# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Apr 11 02:27:04 UTC 2016
pkgname = haskell-crypto-cipher-types
pkgver = 0.0.9-2
pkgdesc = Generic cryptography cipher types
url = http://github.com/vincenthz/hs-crypto-cipher
builddate = 1460341624
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1272832
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-byteable
depend = haskell-securemem
